Changes for Smolensk '41 1.09a
    - Fix for Fatigue accumulation for combined companies.

Changes for Smolensk '41 1.09
    - Change to Fatigue accumulation factor from 3 to 2 (see Fatigue section
      of Users Manual).
    - Added Fatigue for airborne losses.
    - Change so that Fixed units can change Travel Mode.
    - Change so that Frozen Streams become Gullies and Frozen Water Hexes
      stay Water.
    - Added ability to OB Editor to update component strength values.
    - Change so that units that are ferried must consist of Men (not Guns or
      Vehicles) in addition to movement class restrictions.
    - Added Air Strike Hex Limitation which limits number of air strikes
      possible against any one hex per player turn (see Air Power section of
      Users Manual).
    - Fix for being able to use rail movement over destroyed rail bridge.
    - Added Hot Key "P" for displaying the Organization Dialog.
    - Added View | Hex by Coordinate in the Main Game and Scenario Editor
    - Added Alternative Scrolling Setting for cases where default scrolling
      causes video display problems.
    - Supply Sources are now retained when the Explicit Supply Optional Rule
      is in effect for the purpose of determining Isolation only.
    - Added the ability to Shade protected reinforcement hexes (see View Menu
      in Main Program Manual).

Changes for Smolensk '41 1.08
    - Change to Explicit Supply that Supply Units in Travel or Rail Mode
      cannot provide supply.
    - Added Hex Fire Limitation rule that limits firing from any one hex
      to 3 times the maximum stack value.
    - Fix for Assault bug that was causing incorrect results.
    - Added new Optional Surrender rule which causes Broken defenders which
      lose an assault and cannot retreat to be eliminated.
    - Added Find ability in OB Editor.
    - Fix for AI firing and airstrikes at unspotted units when Optional Rule
      Firing by the Map is in effect.
    - Added new optional rule for Programmed Weather (see Environment section
      of Users Manual).
    - Added new Low Visibility Air Unit Availability feature (see Air Power
      in Users Manual).
    - Added new "On Foot" state for mechanized/motorized infantry.  See
      Movement secton of Users Manual for details.
    - Added Hot Key "Y" for Reachable Hexes.
    - Added additional A/I capabilities in Scenario Editor.
    - Added Quality Modifier for Engineer Bridge Building.
    - (Pdt) Reduced Russian vehicle breakdown from 18% to 12%.

Changes for Smolensk '41 1.07a
    - Fix for AI bug that resulted in no attacks.

Changes for Smolensk '41 1.07
    - Added number of turns to File Selection Dialog.
    - Fixed a PBEM replay bug that occured with opposing side performed a
      Corps Attachment during their turn.
    - Fixed bug that resulted in program hang when Reachable Hexes is turned
      on and a unit is eliminated by Op Fire.
    - When Manual Defensive Fire is in effect, units are deselected after
      firing.
    - Fix so that towed guns get benefit of Bunkers and Pillboxes.
    - Added ability for Engineer units to clear Rubble.
    - Added new Vehicle Breakdown feature (see Movement section of Users
      Manual).
    - Supply Sources are not shown when FOW is in effect.
    - When an organization is highlighted, the Jump Map draws an oval around
      the approxmiate extent of that organization.
    - Added ability to prevent File Saves during turn in PBEM encrypted battles.
    - Added Indirect Fire Spotters Highlight function for highlighting spotters
      of Indirect Fire Units and "W" hotkey for this (see View Menu).
    - Change to Unit List displayed from Reinforcement Dialog to indicate
      Travel (T) and Rail (R) Mode of reinforcements.
    - Addition of Explicit Supply Optional Rule, but no scenarios implement
      the rule yet.
    - Added additional functionality to Order of Battle Editor through a new
      Components Menu.
    - Fix for crash in Two-Player Hot-Seat when turn is advanced with
      Reachable Hexes left on.
    - Fix for being able to Damage Ford hexsides.
    - (Scn) Converted many reinforcements in Vitebsk scenario to Travel Mode.
    - (Map) Fix to minor hexside in major river at (192, 104).
    - (Map) Fix to missing bridge.

Changes for Smolensk '41 1.06
    IMPORTANT NOTE: this update recalibrates combat losses to bring them in
    line with the other Panzer Campaign games.  If you update your copy of the
    game to this version, you must ensure that all of your PBEM and network
    play opponents do so as well.  After the update, you will notice that
    combat losses are lower than before, but comparable to other Panzer
    Campaigns games.
    - Added new 3D Counters option in Settings Menu.
    - Reduced Victory Points awarded for Aircraft losses by half.
    - Added ability in Scenario Editor to shift units on the map (see Hex Menu).
    - Added minefields to Jump Map.
    - Towed-guns in Travel Mode have 1/4 defense instead of the normal Travel
      Mode 1/2 defense.
    - Units have 1/4 fire value when firing from a hex they could not move
      into except via Road Movement.  This applies to Tanks in Swamp and also
      Artillery deployed on a road in Swamp.
    - Fix for movement bug that allowed a single unit to move into an
      over-stacked hex at Road Movement.
    - Added Obstacle hexes which cost full movement allowance to enter, but
      cause no casualties.  Obstacle hexes can be removed by Engineers and
      do not block Supply.
    - Fix for bug in Night Fatigue Optional Rule in PBEM games.
    - Added Quality modifier for ground recon spotting probability (same
      modifiers as for air recon).
    - Fix for bug that allowed a unit to recover more than 100% strength.
    - To improve the speed of the game, Reachable Hexes is not updated per-hex
      during drag-and-drop movement.
    - Fix for allowing Towed Guns to Setup while in Travel Mode.
    - Added Stockpiled Fire modifiers which can be used to override the
      default 200% value.
    - Added new Virtual Supply Truck Optional Rule for affecting supply values
      based on distance from source.
    - Added new Air Interception feature that causes air strikes to
      occasionally become intercepted.
    - Added Combined Organization Penalty when differing division-level forces
      combine in an Assault attack.
    - Added Hot Key "Q" for highlighting HQ units.
    - Added Delete button to File Selection Dialog.
    - Added feature to Order of Battle Editor to fix indexing problems with
      OB files.
    - (Pdt) Reduced combat results to bring Smolensk in-line with other PzC
      games.
    - (Map) Fix for river with stream hexside around (231,181).

Changes for Smolensk '41 1.05
    Note: this update makes changes to the Units.dat files which contain
    unit information.  If you have made changes or additions to any units.dat
    files, you will want to save these before applying the update.
    - Fix for crash caused when Jump Map is used and shaded hexes are on.
    - Fix for non-functioning Cancel button in Air Target Dialog.
    - Fix for AI Order next-turn bug that caused A/I processing for side
      played manually at end of first turn.
    - Added hot key H in main program and scenario editor for showing maximum
      range of selected units.
    - Added => notation to org name in Alternate Unit List display when
      organization has been attached.
    - Change to Improved Position icon.
    - Dropped halving of Command Range at night because of the detremental
      effect this was having on the Low Fuel test.
    - Change to Quality modifiers for poor units from D=-10% to D=-20% and
      from E=-20% to E=-40% (likewise for F units).
    - Fix for Highlight High Fatigue bug.
    - Introduced Indirect Fire modifier for Opportunity and Defensive Fire
      (Russian artillery is given a 50% Indirect Fire modifier).
    - Added Quality modifier for air recon spotting probability (see Users
      Manual for details).
    - Added Quality modifier for strength recovery (see Users Manual for
      details).
    - Fix for bug that allowed Interdiction when Visibility is 1 hex.
    - Added Help menu item and hot key F2 for viewing Users Manual.
    - Added "Deploying" description in Unit List to units which change out
      of travel mode under Manual Defensive Fire optional rule.
    - Fix for bug that caused Target Dialog to be displayed when firing
      at multiple units in an unspotted hex under Fire by the Map Optional
      Rule.
    - Another fix for bug that caused program hang when game is minimized
      during PBEM replay.
    - Fix for PBEM replay bug caused by excessively high stacking.
    - (OB) Change in Russian Infantry Battalion Hard Attack Value from 8/1
      to 4/1 in new versions of OBs.
    - (Scn) Added Russian 102nd Rifle Division to Mogilev scenario.

Changes for Smolensk '41 1.04
    - Added ability to define IMPASSIBLE hexes in Scenario Editor allowing
      specific locations on map to be declared out of bounds for the game.
    - Change so that no Fatigue or Strength recovery occurs on first turn of
      scenario.
    - Added time of day indicator to status bar.
    - Added ability to sort old battles by date with most recent first.
    - Added list of units which recover strength to Command Report.
    - Fix for unit strength recovery algorithm.
    - Added Default button to Optional Rule Dialog for reestablishing
      default Optional Rules setting.
    - Fix for being able to Stockpile non-Artillery unit in Scenario Editor.
    - Possible fix for wrong Campaign Notes bug.
    - Added ability in Scenario Editor to define A/I Orders for specific
      organizations.  These determine initial A/I Orders for these
      organizations when under A/I Control.  To Add A/I Order, highlight
      organization, click on destination hex, and select Add A/I Order from
      the Units Menu.
    - Change so that setting Divisional Markings is retained between games.
    - Fixed bug in calculation of HQ command radius.
    - Documented new Submap feature in the Scenario Editor documentation.
    - Increased parameter Refuel Precentage value from 30% to 50%.
    - Change so that Morale Checks are based on the organization size of the
      unit involved.
    - Fix for bug in Alternative Direct Fire Resolution that caused
      non-targeted hard targets to be affected by soft fire.
    - Added Optional No Low Fuel Effects rule.
    - Cut Night Fatigue accumulation in half and fixed bug associated with
      Night Fatigue and Optional Fatigue Recovery.
    - Increased size of Target Dialog.
    - Added [1] following unit name in Unit Alt view for units that can
      be combined.
    - Fixed PBEM replay spotting bug having to do with AI firing.
    - Fix for bug that allowed Engineer to damage own bridge.
    - (Maps) Converted all smaller maps to new Submap format.

    Note: the following changes do not affect Smolensk '41, but will be used
    in subsequent games in the Panzer Campaigns series.
    - Added halving of defense factor when vehicles assault into Bocage
      hexes.
    - Change so that Supply Sources cannot be increased in value to exceed
      global Supply Value as a result of Supply Variations.
    - Added ability to specify a starting date for a Supply Variation.

Changes for Smolensk '41 1.03
    - New Low Fuel rules.  These affect non-HQ units other than Foot, Bicycle,
      Ski, and Horse units that move in a given day.  The test for Low Fuel is
      done at the beginning of the midnight turn while the test for refueling
      is done at the beginning of each subsequent turn.  The Low Fuel state cuts
      movement ability in half and results in half defense value.  Otherwise,
      the same rules apply to determining and restoring Low Fuel as for Low
      Ammo.  Motorized and Mechanized Infantry are not affected by Low Fuel
      while dismounted.  For more information, see Supply in the Users Manual.
    - Added ability to ferry units across river or canal.  Unit must be
      moving into or out of a hex containing a non-Disrupted, non-Broken
      Engineer unit at full Movement allowance not in Travel or Rail Mode
      and unit being ferried must be of Foot, Bicycle, Ski, or Horse class in
      Travel Mode, non-Disrupted, and non-Broken with full Movement allowance
      and moving into a hex that is valid for unit.
    - Added new Optional Rule for Recon Spotting that allows recon units to
      spot enemy units during the turn for 1/3 movement allowance cost.
      Added "Recon Unit" description to alternate Unit Box info so units that
      can use rule are identified.
    - Added [#] notation to unit name in Alt display to show number of
      subunits in Combined unit.
    - Showing current attachment to Add Attachment Dialog.
    - Fix so that Corps HQ's cannot be reassigned to other Corps.
    - Fix so that Corps without HQ's (including Air Corps) do not appear and
      cannot be used for Corps Attachments.
    - Fix for hang when game is minimized during replay.
    - Change so that airborne unit dropped in enemy hex is displaced one
      hex if possible but at 80% losses.
    - Added ability to Combine all possible units in current Hot Spot hex
      by holding down Alt key when Combining (unit selection does not affect
      result).
    - Change to Highlight Engineer function so that it also highlights
      Mine Clearing and Bridge Building units.
    - Fix for potential failure to mark defending hex as Vacated when
      successfully assaulted.
    - Added 2% losses per Mine Field factor for airborne landings in
      Mine Field hexes.
    - (Maps) Added some missing bridges and added a secondary road west from
      Ryasna (90,182).
    - (Scns) Campaign scenarios now have Axis supply sources along the western
      edge of the map.
    - (OBs) OOB files fix the German 32 point arty typo. Fixes the Soviet
      25nd Corps to read 25th Corps.   German Shutzen now reads Schutzen
      in the OB.  German motorized arty battalions now have the proper 12
      guns vs. 9 guns.

    Note: the following changes do not affect Smolensk '41, but will be used
    in subsequent games in the Panzer Campaigns series.
    - Added ability to Highlight Single Use units.
    - Added designation for Single Use units in alternative Unit Box display.
    - Change so that Carpet Bombing is allowed to be non-spotted and is
      subject to random scattering up to 2 hexes away from designated target
      hex.
    - Update to ZOC Movement rules so that if Locking ZOC is not in effect
      and ZOC Multiplier is 0, then ZOC movement is possible to friendly hexes
      at full movement allowance cost.
    - Added one hex stand-off for naval movement.

    Note: in this version many changes have been made to improve the
    documentation.


Changes for Smolensk '41 1.02
    NOTE: This version has a new copy of the Parameter Data file.  Any
        user changes to this file must be remade in the new copy.

    - Change in notation for Combined units from ",..." to " +++" at the end
      of the name in the Unit Picture in the Hex Info area to improve
      legibility.
    - Units which Op Fire become spotted if in LOS of target hex.
    - Added Arrived Units and Division Markings buttons and combined Highlight
      Moved/Fire function and button.
    - Added Air Strike and Digging In buttons to 800 resolution toolbar.
    - Fix for bug that allowed two Engineer units to complete Bridge Operations
      across same hexside.
    - Fix for bug that allowed Engineer units to dismantle bridge while in
      Travel or Rail mode.
    - Fix for bug that prevented Engineer bridges from being dismantled
      under certain circumstances.
    - Added Optional Artillery Setup Feature that affects ability to
      establish a battery for indirect fire purposes.
    - Added Optional Rule Night Fatigue which causes units which are active
      during Night turns to accumulate Fatigue.
    - Changed "Shade / Target Range" to "Shade Target Hexes" and added
      "Shade / Maximum Range" selection which allows maximum range of
      selected unit to be displayed regardless of status.
    - Fixed bug that allowed movement in the Defensive Fire Phase.
    - Fix so that Interdiction results against AI side are reported to player.
    - Background sounds are paused when game is minimized.
    - Added Alt-Fire feature which results in multiple firings against target
      (see Auto Multi-Fire in Users Manual in Firing section).
    - Added Reachable Hex feature to Toolbar and Shade submenu.
    - Added Deserted Hex feature that allows hexes that have been eliminated
      or deserted during Offensive Fire Phase to be assaulted (Manual
      Defensive Fire option only).
    - Increased Air Recon spotting probability by 50% to compensate for
      smaller air recon units now part of Smolensk scenarios.
    - (Scenarios) Fix for Das Reich Pioneer Unit causing overstack condition.
      Will only affect new battles started after this update.
    - (Scenarios) Smaller and more Air Recon units.  Will only affect new
      battles started after this update.
    - Added these Hot Keys:
	A Air Mission
	D Digging In
	E Artillery Dialog
	I Activate AI
	J Jump Dialog
	K Shade Command Range
	M Arrived Dialog
	O Highlight Org
	S Display Visible
	T Travel Mode
	V Display Divisional
	Z Toggle Full Screen Display

    Note: the following changes do not affect Smolensk '41, but will be used
    in subsequent games in the Panzer Campaigns series.
    - Added Withdrawals to Scenario Editor and Main Program.
    - Added Facing state for units which restricts their firing to 3 facing
      hexsides.

    Note: in this version many changes have been made to improve the
    documentation.


Changes for Smolensk '41 1.01
    NOTE 1: Both sides in PBEM or Network games must update to this version
	if either side updates, but ongoing games can be continued.
    NOTE 2: This version has a new copy of the Parameter Data file.  Any
        user changes to this file must be remade in the new copy.

    - Added multiple selection capability in Air Support Dialog in
      Scenario Editor.
    - Added file inetwh32.dll needed for Internet links in the help files.
    - Fix for broken links in Getting Started help file (hlp update).
    - Added File Selection option under File Menu.
    - Fix for multiple target firing and bombing bug when one target is
      eliminated.
    - It now costs 1/3 Movement Allowance for mine clearing units to enter
      a minefield hex.
    - Introduced a ZOC Movement Multiplier in the Parameter Data which is
      used to multiply movement costs when moving between enemy ZOC's in
      the absence of the Locking ZOC Optional Rule.
    - Added number of hidden units to each scroll button in Unit List.
    - Added movement class information to "right click" unit info display in
      Hex Info Area.
    - Now allowing Supply Sources with value 0 in Scenario Editor (because
      of addition of Supply Variation feature).
    - Label added to most submaps indicating the direction and distance to the
      city of Smolensk.
    - New versions of several scenario descriptions with more information.
    - Fix for bug that showed location of minefield attacks against AI when
      unspotted.
    - Fix for improper font definitions in map labels that could result in
      poor labels.
    - Fix so that dismounted infantry pays Foot movement costs instead of
      the movement cost of their carrier (Truck or Tracked).  This fact is
      displayed in the Alternate Hex Info display by showing Foot in yellow.
    - Fix so that Interdiction attacks cannot cause Rubble in target hex.
    - Added ability to redisplay Command Report under Info Menu.
    - Fix for spotting bug that prevented firing by mortars which are
      corps level resources.
    - Added ability to establish engineer bridges in Scenario Editor.
    - Removed 1st Cavalry HQ from Orsha scenario.
    - Fix to prevent Firing By The Map from being used for Opportunity Fire.

    Note: the following changes do not affect Smolensk '41, but will be used
    in subsequent games in the Panzer Campaigns series.
    - Mortar and Heavy Weapon Units which are Indirect Fire are not affected
      by the Optional Indirect Fire Rule, but will be affected by the
      Optional Direct Fire Rule.
    - Added Single Use attribute for use with unit definitions in the
      Order of Battle Editor.
    - Added ability to specify air availability relative to a scenario so
      that specified air units can become available or unavailable during
      the scenario.
    - Added Corps Attachment feature to Scenario Editor and Main Program
      (under Units Menu).
    - Added Rail unit class.  Such units can only move via Rail Movement.
    - Added Heavy Bomber unit type.  Air strikes by these units is considered
      "Carpet Bombing" which affects all units in target hex and causes
      more disruption.
    - Added Stockpiling percentage chance to Parameter Data and added
      Stockpiling feature for artillery units (see Users Manual under Supply).
    - Added Supply Variation capability to Scenario Editor and Main Program
      (under Units Menu).
    - Added Interdiction Effect parameter data value so that interdiction
      combat results can be scaled appropriately.
